/* BASIC css start */
.flash_banner
{
	clear:both ;
	position:relative;
	margin:0 auto;
	width:170px;
	height:273px;
	z-index:10;
}
 
.flash_banner .flash_banner_body
{
float:left;
position:absolute;
padding:0px;
width:170px;
height:273px;
overflow:hidden;
}

.flash_banner .flash_banner_body ul {
float: left;
position:absolute;
list-style-type: none; 
width:3000px;
height:273px;
zoom*1;
margin:0px;
padding:0px;
overflow: hidden;
}

.flash_banner .flash_banner_body li {
float: left;
position: relative;
width:170px;
line-height:14px;
padding:0px;
margin:0px;
overflow: hidden;
}

.flash_banner .flash_banner_body li img 
{ width:170px; float:left; }
margin:0px;padding:0px; border:0px;}
 

 
.flash_banner .btn { cursor:pointer;z-index:12; }
.flash_banner .btn_left { position:absolute; left:146px; top:-35px; width:12px; text-align:center; z-index:13; cursor:pointer; }
.flash_banner .btn_right { position:absolute; right:0px; top:-35px; width:12px; text-align:center; z-index:13; cursor:pointer; } 
 

/* BASIC css end */

